.TopTabs {
    display: grid;
    grid-template-rows: 1fr 23fr;
}

.TopTabs .TabButtons {
    background: #e9e9e9;
    display: grid;
    grid-auto-flow: column;
}

.TopTabs .TabButtons button {
    background: transparent;
    color: #666;
    font-size: 1.2rem;
    font-weight: normal;
    text-transform: capitalize;
}

.TopTabs .TabButtons button.Active {
    background: #fff;
    color: #000;
    text-shadow: none;
}

.TopTabs .TabButtons button:hover {
    text-decoration: underline;
    text-shadow: none;
}
